Subject: [NEXTEL-1] Cunard's Queen Mary 2 To Sail With Onboard Help Desk

From: [email-masked]
Date: Fri, 05 Dec 2003 18:19:09 -0500

Cunard's Queen Mary 2 To Sail With Onboard Help Desk

The Queen Mary 2, the largest passenger vessel ever constructed,
will sail with an onboard help desk manned by three Computer Systems
Officers.

http://www.computerworld.com/newsletter/0,4902,87904,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/